﻿
.page-card-contents h1 {
    font-size: 4em;
    text-align: center;
    color: #78a170;
}

.page-card-contents h4{
    font-size:1.5em;
    text-align:center;
}

.button-row{
    padding: 20px;
    text-align:center;
}

#checkin-now-btn{

}

.reservation-success-message{
    padding: 10px;
}

.reservation-success-message-custom {
    text-align: center;
}

#external-link {
    padding: 20px 20px 0px 0px;
    white-space: normal;
    word-wrap: break-word;
    text-align: center;
    font-weight: bold;
}

.main-content-redirect {
    padding: 20px;
    overflow: auto;
    position: absolute;
    top: 100px;
    bottom: 15px;
    justify-self: center;
}